AMQPConnection::getTimeout
AMQPConnection::isConnected
AMQPConnection
PHP Manual

# AMQPConnection::getVhost

(PECL amqp >= Unknown)

AMQPConnection::getVhost — Get the configured vhost

### Description

public string AMQPConnection::getVhost ( void )

Get the configured vhost.

### Parameters

This function has no parameters.

### Return Values

The configured virtual host as a string.

AMQPConnection::getTimeout
AMQPConnection::isConnected
AMQPConnection
PHP Manual